2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-08-16  Valek Filippov  <frob@gnome.org>

	* ru.po: Russian translation update.

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-07-04  Valek Filippov  <frob@gnome.org>

	* ru.po: Russian translation update from K.Tokarev

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-06-06 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: removed src/dialogs/dialog-paste-names.c and 
	  src/dialogs/paste-names.glade

2010-05-31 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-signed-rank-test.c

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-24 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added wilcoxon-mann-whitney.glade,
	  dialog-analysis-tool-wilcoxon-mann-whitney.c and
	  analysis-wilcoxon-mann-whitney.c

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-03-29  Valek Filippov  <frob@gnome.org>

	* Updated Russian translation.

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-31  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-auto-expression.c

2009-12-26  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/dialog-sheetobject-size.c and
	  src/dialogs/sheetobject-size.glade

2009-12-22  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added 
	  src/dialogs/dialog-analysis-principal-components.c,
	  src/tools/analysis-principal-components.c and 
	  src/dialogs/principal-components.glade

2009-12-17  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/paste-special.glade

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-12-15  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/sign-test-two.glade

2009-12-11  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/dialog-analysis-tool-sign-test.c,
	  src/tools/analysis-sign-test.c and src/dialogs/sign-test.glade

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-11  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added dialog-analysis-tool-normality.c and
	  analysis-normality.c

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-31  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: remove autocorrect.glade and dialog-autocorrect.c

2009-10-22  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: add plugins/fn-christian-date/functions.c and
	  plugins/fn-christian-date/plugin.xml.in

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-21  Jean Brefort  <jean.brefort@normalesup.org>

	* fr.po: fixed a warning and translate plugin ui entries.

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-06  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: add src/dialogs/dialog-random-generator-cor.c,
	  src/dialogs/random-generation-cor.glade and
	  src/tools/random-generator-cor.c

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-08-13  Morten Welinder  <terra@gnome.org>

	* da.po: Update function selector and a few random bits.

2009-06-30  Emmanuel Pacaud <emmanuel@gnome.org>

	* fr.po: Warning fix.

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-06-07  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/chi-squared.glade,
	  src/dialogs/dialog-analysis-tool-chi-squared.c and
	  src/tools/analysis-chi-squared.c

2009-06-02  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-anova.c

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-04-14  Emmanuel Pacaud <emmanuel@gnome.org>

	* fr.po: Warning fix.

2009-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-04-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-03-14  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Bruno Brouard and Stéphane
	Raimbault.

2009-03-01  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #572538.

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-05  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-12-31  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-12-31  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-10-16  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added  src/tools/analysis-kaplan-meier.c and
	  src/dialogs/dialog-analysis-tool-kaplan-meier.c

2008-10-12  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-frequency.c and 
	  src/dialogs/dialog-analysis-tool-frequency.c

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-01  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-exp-smoothing.[ch]

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-27  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-14  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-12  Jorge Gonzalez  <joregegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation.   

2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-06-23  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Fixed bug #528083 in Polish translation

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-05-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2008-05-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer
	(bug #517967).

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-10 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Added Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-02-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-02-18  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-01-30  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-01-29  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Γιάννης Κατσαμπίρης
	<giannis1_86@homail.com>

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-26  Seán de Búrca  <sdeburca@svn.gnome.org>

	* Updated Irish translation.

2007-12-16  Jody Goldberg <jody@gnome.org>

	* POTFILES.skip : Tack on an unused glade file to make the
	  translation engines happy.

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-19  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/hf-dt-format.glade

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation.

2007-11-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-10-25  Morten Welinder <terra@gnome.org>

	* da.p: Updated Danish translation.

2007-10-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation.

2007-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Remove this obsolete translation.

2007-10-15  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-14   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-04  Sven Herzberg  <herzi@gnome-de.org>

	* de.po: fixed a typo

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-09-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-24  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation par Jean-Luc Coulon, Antoine
	Cailliau and Stéphane Raimbault.

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                         

	* es.po: Updated Spanish translation 

2007-07-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor enhancement in Brazilian Portuguese translation.

2007-07-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-07-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-22  Morten Welinder  <terra@gnome.org>

	* da.po: Basic life support.

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-06-17  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated spanish translation. 

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Added dzongkha translation

2007-03-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-03-03  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-21  Emmanuel Pacaud <emmanuel.pacaud@lapp.in2p3.fr>

	* fr.po: Fix duplicated accelerator warnings.

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2007-02-11  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation done David Planella

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed translation error with pango markup reported by
		 MATSUI Tetsushi.

2006-12-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.

2006-11-06  Jordi Mas <jmas@softcatala.org>

	* ca.po: Minor fixes

2006-10-31  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-10-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-24  Emmanuel Pacaud <emmanuel.pacaud@lapp.in2p3.fr>

	* fr.po: Fix duplicated accelerator warnings.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-16  Valek Filippov  <frob@df.ru>

	* Updated russian translation.

2006-10-11  Valek Filippov  <frob@df.ru>

	* Updated russian translation.

2006-10-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-09-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-25  Valek Filippov  <frob@df.ru>

	* Updated russian translation.

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-18  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation done by Gil Forcada

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-11  Emmanuel Pacaud <emmanuel.pacaud@lapp.in2p3.fr>

	* fr.po: Fix warnings for duplicated accelerators.

2006-07-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-07-16  Valek Filippov  <frb@df.ru>

	* ru.po: Updated russian translation.

2006-07-12  Valek Filippov  <frb@df.ru>

	* ru.po: Updated russian translation.

2006-07-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2006-06-30  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian Translation

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated SPanish translation.			     

2006-06-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated Russian translation.

2006-06-18  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation.

2006-06-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-06-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-31  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add the new files

2006-05-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-23  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2006-04-30  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation with comments and suggestions
	from Jordi Mas <jmas@softcatala.org>

2006-04-22  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Maria Soler <maria.soler@eupm.upc.edu>

2006-03-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-06  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Added Indonesian translation, done by Imam Musthaqim
			<imam@infoflow.co.id>

2006-03-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed any typos by
		OKANO Takayoshi <kano@na.rim.or.jp>.

2005-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

	* en_CA.po: Updated Canadian English translation.

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-11-13    Jean Brefort  <jean.brefort@normalesup.org>

	* fr.po: Fixed a typo in French translation.

2005-11-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation a little.

2005-11-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a conflict between accelerators.

2005-10-30  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation by
	Stathis Kamperis  <ekamperi@auth.gr>

2005-10-22  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Marco Carvalho <marcocarvalho89@yahoo.com.br>.

2005-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-10-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-10-09  Nikos Charonitakis <nikosx@gmail.com>

	* el.po: Updated Greek translation by
	Stathis Kamperis  <ystath_afypnish@yahoo.com>.

2005-10-07  Jean Brefort  <jean.brefort@normalesup.org>

	* fr.po: Updated French translation.

2005-10-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-25  Jody Goldberg <jody@gnome.org>

	* *.po : s/Edges/_Edges/ including translation where possible to avoid
	  breaking string freeze.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-09-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Samuel Demers <xrkpwk@gmail.com>.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* fr.po: Escape ampersand.

2005-08-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-28  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Afonso Celso Medina <afmedina@uol.com.br>.

2005-08-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Yannick Tailliez <yannickta@yahoo.com>.

2005-08-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-17  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-09  Morten Welinder  <terra@gnome.org>

	* vi.po: Fix "&" vs. "&amp;" issues for strings that were ending
	up causing trouble in xml contexts.

2005-08-09  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-07  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in.own: Update.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-04  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-31  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
             for new gnome.fi website.

2005-07-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-11  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation provided
	by Afonso Celso Medina, with some fixes provided by myself.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Valek Filippov  <frob@df.ru>

	* ru.po: Small clean up of russian translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Valek Filippov  <frob@df.ru>

	* ru.po: Small clean up of russian translation.

2005-06-26  Valek Filippov  <frob@df.ru>

	* ru.po: Cleaned and updated russian translation.

2005-06-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-21  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2005-06-20  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	provided by Afonso Medina <medina@maua.br>

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-11  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguse translation by
	Afonso Medina <medina@maua.br>

2005-06-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-06-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-06-04  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add missing ranges.c file

2005-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-30  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added nepali translation

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2005-05-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-05-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-10  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in.own: Small changes from intltool CVS.

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-05-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2005-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-25 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Update to reflect recent development.

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-08  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2005-04-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Removed
		plugins/perl/ext/Gnumeric.xs
		plugins/perl/plugin.xml.in

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-25  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation by Xavier Conde Rueda.

2005-03-23  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in.own: Apply the patch from #171330, to fix the
	  rule for refreshing file POTFILES.

2005-03-23  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-03-22  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas.

2005-03-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Fixed some accelerators (#170810).

2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-03-21  Stepan Kasal  <kasal@ucw.cz>

	* README_TRANSLATORS: Remove.

2005-03-17  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-17  Stepan Kasal  <kasal@ucw.cz>

	* .cvsignore: Add "notexist".

2005-03-16  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-03-16  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in.own: New file; our own copy, which autogen.sh
	  uses to overwrite whatever the *-ize tools deliver.  Comes from
	  intltool CVS, plus some patches.
	* POTFILES.in, POTFILES.skip: Updated; move plugins/{gb,guile}/*
	  from POTFILES.in to POTFILES.skip.
	* README_TRANSLATORS: A message to the translators.

2005-03-16  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-14  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-18  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Update English (British) translation.

2005-02-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix typo.
	* no.po: Same.

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.
	* POTFILES.in: Remove deleted file.

2005-02-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.0

2005-02-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated quite a bit.

2005-01-17  Jody Goldberg <jody@gnome.org>

	* Release 1.4.2

2005-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-10  Jody Goldberg <jody@gnome.org>

	* pt.po : restore the change to the TREND example
	* ru.po : ditto
	* tr.po : looks like I missed this one somehow

2005-01-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2005-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Partial update. Fix menu mnemonic errors.

2005-01-09  Jody Goldberg <jody@gnome.org>

	* *.po  :  fix the example for TREND

2005-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-06  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-06  Jordi Mallach <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-01-05  Emmanuel Pacaud <emmanuel.pacaud@univ-poitiers.fr>

	* fr.po: Updated french translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-12-14  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-12-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-12-09  Jody Goldberg <jody@gnome.org>

	* Release 1.4.1

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-03  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.
	* Changelog: Reencoded into utf-8 

2004-11-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-28  Jody Goldberg <jody@gnome.org>

	* Release 1.4.0

2004-11-28  Jody Goldberg <jody@gnome.org>

	* et.po : update from Ain Vagula <avagula@gmail.com>

2004-11-28  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add ssindex.c

2004-11-12  Jon K Hellan  <hellan@acm.org>

	* zh_CN.po: Unbreak build

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-28  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2004-11-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2004-11-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-11-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-11-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-11-09  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-07  Jody Goldberg <jody@gnome.org>

	* Release 1.3.93

2004-11-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: One bugfix just slipped the
	previous commit.

2004-11-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Small bugfixes prompted by
	Radostin Radnev <radnev@yahoo.com>

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-03  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-31  Jody Goldberg <jody@gnome.org>

	* Release 1.3.92

2004-10-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-25  Jody Goldberg <jody@gnome.org>

	* fr.po : Adjust some menu mnemonics to avoid conflict

2004-10-22  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add the category files

2004-10-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-10-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-21  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* POTFILES.in: Add templates xml files.

2004-10-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-19  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-18  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation for #155644

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-13  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Some minor update.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add the surface plot types

2004-10-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-08  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-08  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-08  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-06  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-05  Jody Goldberg <jody@gnome.org>

	* Release 1.3.91

2004-10-05  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-04  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-03  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Update
	* en_CA.po: Updated Canadian English translation.

2004-09-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-27  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-27  Jan Morén  <jan.moren@lucs.lu.se>

	* POTFILES.in: Removed so-arrow.glade and so-fill.glade.

2004-09-24  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Adjust to the file changes and sort the file names

2004-09-26  David Lodge <dave@cirt.net>

	* ang.po: Added Olde Englisc translation for James Johnson.

2004-09-26  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-09-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-13  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-13  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-11  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2004-09-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.3.90

2004-09-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-08  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-08  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Merged Finnish translation from gnumeric-1-2 branch.

2004-09-08   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Copied Dutch translation from gnumeric-1-2 branch.

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-09-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-09-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.3.2

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-07-27  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2004-07-19  Jody Goldberg <jody@gnome.org>

	* Release 1.3.1

2004-07-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-07-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations.

2004-06-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-06-24  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-06-07  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add missing file

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-25 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Petros Velonis

2004-03-24  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Medina - debian <afmedina@uol.com.br>

2003-03-21  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>
 
	* pt_BR.po: Updated Brazilian Portuguese translation
        from Afonso Celso Medina <medina@maua.br>.

2003-03-19  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>
 
	* pt_BR.po: Updated Brazilian Portuguese translation
        from Afonso Celso Medina <medina@maua.br>.

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translation by
	Indictrans team <indictrans@fastmail.fm>.

2004-03-09  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po:  Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-02-24  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-02-21  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : remove some deleted files

2004-02-17  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2004-02-13  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.
		 (Confirmed with msgfmt in gettext-0.14.1)

2004-02-10  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-09  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-02-09  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.
        * POTFILES.in: Sync with source tree.
        * POTFILES.skip: Sync with source tree.

2004-02-08  Tomasz K³oczko <kloczek@pld.org.pl>

	* ja.po: Fixed format specyfications (gettext 0.14.x is more strict
	  on some kind of bugs) by s#%s#%2$s# and s#%d#%1$d#
	  ja.po:26393: format specifications in 'msgid' and 'msgstr' for argument 1 are not the same
	  Mark entry as fuzzy.

2004-02-05  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Petros Velonis.

2004-01-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-08  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: partial update for translation by
	  Afonso Celso Medina <afmedina@uol.com.br>

2004-01-06  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2003-12-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-26  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: add src/dialogs/dao.glade and src/X4awidgets/gnm-dao.c

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-24  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Move ssconvert.c here
	* POTFILES.skip : from here, and remove the ancient
	  plot-types.xml.in

2003-12-23  Jody Goldberg <jody@gnome.org>

	* Release 1.2.3

2003-12-20  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleaned up one fuzzy message.

2003-12-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-27  Nikos Charonitakis  <frolix68@gnome.org>

	* el.po: Updated Greek translation.

2003-11-26  Jody Goldberg <jody@gnome.org>

	* Release 1.2.2

2003-11-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-11-21  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-15  Duarte Loreto <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by
		       GNOME PL Team <translators@gnome.pl>

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.
		 
2003-11-01  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.
		 
2003-10-31  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-30   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-30  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-29  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-29   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-28  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-28  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Tiny update to Serbian translation.

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-27  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Another small update to Serbian translation.

2003-10-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Small update to Serbian translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-08  Jody Goldberg <jody@gnome.org>

	* Release 1.2.1

2003-10-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-07  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-02  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Johnny Birnfeld <akiractb@icqmail.com>.

2003-09-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-27  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Removing Hindi translation due to copyright issues.

2003-09-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-23  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-09-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-19  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po  Updated Greek translation

2003-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-17  Yukihiro Nakai  <nakai@gnoem.gr.jp>

	* ja.po: Update Japanese translation.

2003-09-17  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated. Damn. Should have made it into 1.2.

2003-09-15  Jody Goldberg <jody@gnome.org>

	* Release 1.2.0

2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-14  Andreas Guelzow <aguelzow@taliesin.ca>

	* en_ca: Updated Canadian English translation

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-14  Jody Goldberg <jody@gnome.org>

	For: "Fco. Javier Fernandez"
	<franciscojavier.fernandez.serrador@hispalinux.es>
	* es.po : update

2003-09-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-14  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-14  Nikos Charonitaksi  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-09-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-09-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-11  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-11  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-09-10  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.90

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-08  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.(in|skip): Remove nonexistant files/files containing no
	gettext calls, added missing.

2003-09-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Jordi Negrevernis i Font <jorneg@retemail.es>.

2003-09-08  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-07  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add missing util classes from the charting engine

2003-09-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian 
	team (Prevod.org).

2003-09-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-07  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-07  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-06  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
                                                                                                                             
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-02  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-31  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-08-04  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: Added src/widgets/preview-file-selection.c

2003-08-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-23  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.20

2003-08-21  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-19  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-08-19  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-08-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-15  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian 
	team (Prevod.org).

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-13  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-11  Andreas Guelzow <aguelzow@taliesin.ca>

	* en_ca: Updated Canadian English translation

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-11  Carlos PerellÃ³ MarÃ­n <carlos@gnome.org>

	* POTFILES.in: Added a label so intltool can know
	the encoding used inside the files. Old intltool releases
	should work without problems, but if you detect any error, please
	send me an email.

2003-08-04  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: Added src/session.c

2003-08-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-05  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-04  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: Added tools/tabulate.c

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-29  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-28  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Finished Portuguese translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Partially updated Portuguese translation.

2003-07-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update norwegian transltion.

2003-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-25  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-25  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Japanese translation update.

2003-07-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Olivier Jousselin <oj@marylou.fr>.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Partial update of Portuguese translation.

2003-07-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Olivier Jousselin <oj@marylou.fr>.

2003-07-21 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation. (1367)

2003-07-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-20  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-18  Jody Goldberg <jody@gnome.org>

	* de.po : fix spurious ^B in the translation for IMPRODUKT

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Slight updates.

2003-07-16  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added src/tools/fill-series.c.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-11  TÃµivo LeedjÃ¤rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Priit Laes <amd@tt.ee>.

2003-07-11  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-07-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add plugins/gnome-db/plugin-gnomedb.c and
	  plugins/gnome-db/ui.xml.

2003-07-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Almost complete update of Portuguese translation.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-08 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-06  Andreas Guelzow <aguelzow@taliesin.ca>

	* en_ca: Updated Canadian English translation

2003-07-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-05  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Fixed yet completely bogus encoding.

2003-07-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-01  Andreas Guelzow <aguelzow@taliesin.ca>

	* en_ca: Updated Canadian English translation

2003-06-30 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update this a bit more.

2003-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-27  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-26  TÃµivo LeedjÃ¤rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Priit Laes <amd@tt.ee>.

2003-06-24  Valek Filippov <frob@df.ru>

	* Updated russian translation.

2003-06-24  Andreas Guelzow <aguelzow@taliesin.ca>

	* en_ca: Updated Canadian English translation

2003-06-23  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation from Nikos Charonitakis <charosn@her.forthnet.gr>

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation from Jordi Negrevernis i Font.

2003-06-19  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-18  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: Added src/widgets/widget-locale-selector.c

2003-06-18  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-18  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-18  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-16  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-15  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-14  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-14  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Updated Malayalam translation.

2003-06-13  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-11  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* en_CA.po: added

2003-06-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-12  Jon K Hellan  <hellan@acm.org>

	* POTFILES.in: Removed gnumeric_1_0 plugin

2003-06-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-11  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: Added new schema file.

2003-06-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-06-11  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-11  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* en_CA.po, en_AU.po: Removed, since they are unmaintained for 2 yrs,
	  and they contain only 1 valid entry. Using en_GB is a lot better.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added some more files.
	* POTFILES.skip: Added egg stuff from POTFILES.in, they were not built.

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.19

2003-06-07  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.18

2003-06-06  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-04  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-04  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-01  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-01  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-05-31  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-30  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-05-28  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation (fixed ridiculous spelling error).

2003-05-27  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-05-25  Jody Goldberg <jody@gnome.org>

	* POTFILES.skip : skip schemas/plot-types.xml.in we'll delete it when
	  all of its content is in the new module.

	* POTFILES.in : add goffice/graph

2003-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-23  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-22  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-05-16  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-15  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-14  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* de.po: Updated German translation

2003-05-14  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-13  Jon K Hellan  <hellan@acm.org>

	* sv.po: Fix typo

2003-05-12  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-11  Jody Goldberg <jody@gnome.org>

	* Release 1.1.17

2003-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-10  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>.

2003-05-08  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-07  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

    * es.po: Updated Spanish translation by
             Francisco Javier Fernandez <serrador@arrakis.es>

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-06  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-06  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation

2003-05-05  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: remove src/charset.c and add 
	  src/widgets/widget-charmap-selector.c

2003-05-05  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in: add src/charset.c

2003-05-03  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-01  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-22  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-19  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-19  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Added older credits back, which I eliminated by mistake.

2003-04-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* ro.po: Mark wrong entries as fuzzy (msgfmt check failed).
	* lv.po, et.po: Fix header.

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-10  Abel Cheung  <maddog@linux.org.hk>

	* LEEME.es: Removed.
	* POTFILES.in: Add some glade files and remove non-existant file.
	* POTFILES.skip: Remove non-existant file, add src/test-pango.c
	  (test-pango is for testing only?)

2003-03-19  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added translation for Malayalam (ml)

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-03-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Finished updates to Portuguese translation.

2003-03-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Some more updates to Portuguese translation.

2003-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Some more updates to Portuguese translation.

2003-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Some updates to Portuguese translation.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

    * es.po: Updated Spanish translation by
             Francisco Javier Fernandez <serrador@arrakis.es>

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated translation by Nilgun.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-04  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updates Spanish translation from
	  Francisco Javier Fernandez <serrador@arrakis.es>

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updates Spanish translation from
	  Francisco Javier Fernandez <serrador@arrakis.es>

2003-02-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2003-01-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More Slovak updates.

2003-01-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-28  Jody Goldberg <jody@gnome.org>

	* Release 1.1.16

2003-01-25  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-14  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-08  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-03  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.1.15

2002-12-26  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-24  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-22 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.14

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.13

2002-12-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from ENORMOUS work of
	Olivier Jousselin <oj@marylou.fr>. 100% done :-)))

2002-12-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from ENORMOUS work of
	Olivier Jousselin <oj@marylou.fr>.

2002-12-14  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-14  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from ENORMOUS work of
	Olivier Jousselin <oj@marylou.fr>.

2002-12-13  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-12  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-07  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-07  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-05  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-05  Jody Goldberg <jody@gnome.org>

	* POTFILES.in (schemas) : add the autofilter dialogs

2002-12-05  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-04  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-04  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-12-02  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add filter and pivottable

2002-12-01  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-30  Jan Mor?Â©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-11-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Updated.
	* POTFILES.skip: Updated.

2002-11-19  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-11-15  Jody Goldberg <jody@gnome.org>

	* Release 1.1.12

2002-10-24  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-11-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-11-01  Jody Goldberg <jody@gnome.org>

	* Release 1.1.11

2002-10-27  Jody Goldberg <jody@gnome.org>

	* Release 1.1.10

2002-10-26  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add input-msg.c

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-24  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Second part of major update to
			 Dutch translation (by Tino Meinen).

2002-10-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-15 Christopher Benedict <cbenedic@csa.concordia.ab.ca>

	* POTFILES.in : Added in a line to translate the frame widget
	dialog box.

2002-10-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-11  Jon K Hellan  <hellan@acm.org>

	* POTFILES.in: Remove old Python plugin.

2002-10-11 German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by Juan Manuel Garcia Molina.

2002-10-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-08 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-10-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: First part of major update to
			 Dutch translation (by Tino Meinen).

2002-09-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-30  Jody Goldberg <jody@gnome.org>

	* Release 1.1.9

2002-09-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-26  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add openoffice

2002-09-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-09-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-20  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add hyperlink files

2002-09-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-09-16 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Juan Manuel Garcia Molina.

2002-09-16 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2001-09-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-09-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-04  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add the schemas.

2002-09-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-02  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add plot-types file

2002-08-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-31  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.8

2002-08-24  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-24  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-23  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-22  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-15  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-14  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-13  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (added): Latvian translation.

2002-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-08-12  Jody Goldberg <jody@gnome.org>

	* Release 1.1.7

2002-08-11  Jon K Hellan  <hellan@acm.org>

	* ru.po: Add mising newline in ru.po header.

2002-08-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-10  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-30 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added FIRST malay translation.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.6

2002-07-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-07-16  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed missing file.

2002-07-10  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add complex and random function plugins.
	  and enable the qpro.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-27  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-06-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-06-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-11  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation by
	  Juan Manuel Garc?Â­a Molina <juanma_gm@wanadoo.es>

2002-06-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* vi.po: Updated Vietnamese file

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.4

2002-05-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-05-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed typos.

2002-05-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (Tino Meinen)
	  and converted to UTF-8.

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.3

2002-04-25  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: fixed Japanese translations.

2002-04-23  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-04-23  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree and sorted.

2002-04-15  Jon K Hellan  <hellan@acm.org>

	* POTFILES.in: Added the new files

2002-04-10  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/so-arrow.glade and
	  src/dialogs/so-fill.glade

2002-04-10  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/so-checkbox.glade

2002-04-10  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* de.po: A few updates to the German translation

2002-04-09  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/so-scrollbar.glade

2002-04-08  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : removed src/widgets/gnumeric-cell-renderer-toggle.c
	  and added some missing files

2002-04-08  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/dialog-row-height.c and 
	  src/dialogs/dialog-col-width.c

2002-04-03  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added a missing file.
	* sv.po: Updated Swedish translation.

2002-03-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-03-30  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/tools/random-generator.c and
	  src/dialogs/dialog-random-generator.c

2002-03-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.2

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : removed analysis-tools.glade

2002-03-25  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-03-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-17  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/goto.glade

2002-03-16  Carlos Perell-A?Â³ Mar?Â­n <carlos@gnome-db.org>$)B

	* POTFILES.in: /s/GNOME_Gnumeric.server.in/GNOME_Gnumeric.server.in.in/

2002-03-15  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : removed dialog-sheet-name.c and 
	  sheet-rename.glade

2002-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-12  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : add src/dialogs/dao-gui-utils.c,
	src/dialogs/dialog-merge.c, src/dialogs/merge.glade and
	src/tools/dao.c

2002-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files and removed the .h suffixes
	from glade and xml files.
	* sv.po: Updated Swedish translation.

2002-03-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.1

2002-03-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-03-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Use .glade, .xml, .xml.in files directly.
	* *.po: Update.

2002-03-08  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : plugins/sample_datasource/sample_datasource.c

2002-03-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed non-existing file.
	* sv.po: Updated Swedish translation.

2002-03-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-05  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Tino Meinen).

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-01  Andreas J. Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : add src/dialogs/cell-comment.glade

2002-02-28  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-24  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed updated Dutch translation by Tino Meinen.

2002-02-22  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg-A?Ån & Deniz.$)B

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A?Â¥l) translation.$)B

2002-02-18  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2002-02-18  Jody Goldberg <jody@gnome.org>

	* Release 1.1.0

2002-02-08  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-26  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : added src/dialogs/dialog-sheet-name.c

2002-01-31  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>, again...

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-31  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr> and converted to
	UTF-8.

2002-01-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-27  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Use UTF-8 for GNOME2 Japanese translation.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A?Â¥l) translation.$)B

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-26  Andreas Guelzow <aguelzow@taliesin.ca>

	* POTFILES.in : removed src/dialogs/autosave-prompt.glade

2002-01-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-21  Jody Goldberg <jody@gnome.org>

	* Release 1.0.3

2002-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A?Â¥l) translation.$)B

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix for fatal error in sv.po.

2002-01-21  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-01-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-21 Jody Goldberg <jgoldberg@home.com>

	* nl.po : Committed for Tino Meinen <a.t.meinen@chello.nl>

2002-01-20  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add options.c, thanks guape.

2002-01-21  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-20  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-17  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-15  Jody Goldberg <jody@gnome.org>

	* Release 1.0.2

2002-01-15 Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-12 Jody Goldberg <jgoldberg@home.com>

	* nl.po : Committed for Tino Meinen <a.t.meinen@chello.nl>

2002-01-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-01-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-12  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A?Â¥l) translation.$)B

2002-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-10  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and made some changes.
	Thanks to Tommy Pettersson <ptp@lysator.liu.se> for his
	continued review.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-08  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-01-07  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-06  Jody Goldberg <jody@gnome.org>

	* Release 1.0.1

2001-01-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.
                 Thanks to Mihael Vrbanec <miqster@gmx.net>.

2002-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and made some changes.
	Thanks to J-A?Â¶rgen Tegn?Â©r <jorgen.tegner@telia.com> for his suggestions.$)B

2002-01-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-01-04  Andreas Guelzow <aguelzow@taliesin.ca>

	* de.po: Updated German translation.

2002-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and also fixed some errors.
	Thanks to Tommy Pettersson <ptp@lysator.liu.se> for his continued
	review.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and also fixed some errors.
	Thanks to Tommy Pettersson <ptp@lysator.liu.se> for his continued
	review and to G-A?Â¶ran Uddeborg <goeran@uddeborg.pp.se> for suggestions.$)B

2002-01-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and also fixed some errors.
	Thanks to Tommy Pettersson <ptp@lysator.liu.se> for his review.

2002-01-01  Christian Meyer  <chrisime@gnome.org>

    * de.po: Updated German translation and fixed errors from last commit.

2001-12-31 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2001-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.0.0

2001-12-31  Dan Damian  <dand@softhome.net>

	* ro.po: Updated Romanian translation.

2001-12-30  Andreas Guelzow <aguelzow@taliesin.ca>

	* de.po: Updated German translation.

2001-12-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Completed the Swedish translation.

2001-12-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation a bit, and
	revert back to native encoding instead of UTF-8.

2001-12-30  T-A?Âµivo Leedj?â¬rv  <leedjarv@interest.ee>$)B

	* et.po: Updated Estonian translation
	by Ain Vagula <ain@riiska.ee>

2001-12-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-A?Â¥l) translation.$)B

2001-12-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a badly translated string.

2001-12-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-29  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-28  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-12-27 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg-A?Ån.$)B

2001-12-25  Jody Goldberg <jody@gnome.org>

	* Release 0.99.1

2001-12-23  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation

2001-12-25  Andreas Guelzow <aguelzow@taliesin.ca>

	* de.po: Updated German translation.

2001-12-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-12-23  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-23  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation

2001-12-23  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation.

2001-12-22  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation.

2001-12-22  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation.

2001-12-22  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-12-22  Andreas Guelzow <aguelzow@taliesin.ca>

	* de.po: Updated German translation.

2001-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-21  Germ?Â-A??n Poo-Caama?Â?Â±o  <gpoo@ubiobio.cl>$)B

	* es.po: Updated spanish translation.

2001-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-21  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation

2001-12-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.
                 It still needs lots of work just everywhere.

2001-12-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-19  Dan Damian  <dand@softhome.net>

	* ro.po: Added Romanian translation.

2001-12-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-18  Morten Welinder <terra@diku.dk>

	* da.po: s/formularer/formler/.

2001-12-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-18  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-18  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian Nynorsk translation

2001-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-17  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Not use position change (%1$s etc)

2001-12-15  Jody Goldberg <jody@gnome.org>

	* Release 0.99.0

2001-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a missing shortcut underscore in Danish translation.

2001-12-15  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-12-14  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-12-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Portuguese translation fully updated.

2001-12-10  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-12-03  Lauris Kaplinski  <lauris@ximian.com>

	* et.po: Updated translation by Ain Vagula

2001-12-07  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.
	Thanks to Andreas J. Guelzow for translations.

	* Convert this file to UTF-8 (to avoid an encoding mix).

2001-12-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg?Â?Â?ÅÂn.

2001-12-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-12-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Checkin of my yet unfinnished massive update to the Portuguese translation

2001-12-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a lot of fuzzy strings in Danish translation.

2001-12-03  Lauris Kaplinski  <lauris@ximian.com>

	* et.po: Updated translation by Ain Vagula

2001-12-03  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Replaced with my own translation.
	* zh_CN.po: Renamed from zh_CN.GB2312.po .

2001-11-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-11-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-11-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Resurrected from grave.

2001-11-27  German Poo-Caaman~o  <gpoo@ubiobio.cl>

    * es.po: Updated spanish translation.

2001-11-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Fix translation; cf. #121233 at bugs.debian.org.
	Reported by Florian Hars/.H.M. Dassen (Ray).

2001-11-27  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-11-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-20  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-19  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-11-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-11-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg?Â?Â?Ån.

2000-11-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2000-11-14  Christophe Merlet  <christophe@merlet.net>

	* POTFILES.in : Corrected a typo.
	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2001-11-14  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add missing files.

2001-11-14  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2000-11-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2001-11-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2000-11-07  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.

2001-11-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg?Â?Â?Ån.

2001-11-06  Jody Goldberg <jgoldberg@home.com>

	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2000-11-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <oj@marylou.fr>.
	* fr.po: Bis ;-)

2001-11-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* {ja,nn,uk,zh_CN.GB2312}.po: fixed syntax errors

2001-11-05  Jody Goldberg <jgoldberg@home.com>

	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2001-11-05  Jody Goldberg <jgoldberg@home,com>

	* Release 0.75

2001-11-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-11-03  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-30 Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in: Remove solver-options.glade

2001-10-29  Jody Goldberg <jgoldberg@home.com>

	* Release 0.74

2001-10-29 Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-10-29  Jody Goldberg <jgoldberg@home.com>

	* Release 0.73

2001-10-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-27 Jody Goldberg <jgoldberg@home.com>

	* nl.po : Committed for Tino Meinen <a.t.meinen@chello.nl>

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-23  Lauris Kaplinski  <lauris@ximian.com>

	* et.po: Commited for Ain Vagula <ain@riiska.ee>

2001-10-18  Jody Goldberg <jgoldberg@home.com>

	* Release 0.72

2001-10-16 Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in: Add goalseek.glade

2001-10-15  Jon K Hellan  <hellan@acm.org>

	* POTFILES.in: Remove validate.glade and dialog-validate.c

2001-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Translated some more.

2001-10-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-12 Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in: Add random-generation.glade

2001-10-12  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated norwegian (Nynorsk) translation

2001-10-10  Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in: Add anova-one.glade, anova-two.glade, fourier-analysis.glade,
	  histogram.glade, moving-averages.glade, regression.glade

2001-10-07  Jody Goldberg <jgoldberg@home.com>

	* Release 0.71

2001-10-07  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-10-06  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-04  Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in : Add mean-tests.glade, variance-tests.glade, sampling.glade

2001-10-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-03  Andreas J. Guelzow <aguelzow@taliesin.ca>

        * POTFILES.in : Add correlation.glade, covariance.glade and
	  rank.glade

2001-10-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Small fix.

2001-10-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-10-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-09-17  Carlos Perells Marmn <carlos@gnome-db.org>

	* POTFILES.in: I'm idiot. It's fixed now.

2001-09-17  Carlos Perells Marmn <carlos@gnome-db.org>

        * POTFILES.in: Fixed a rename, please remember
        to update your changes here.

2001-09-16  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Header fix.

2001-09-12  Jody Goldberg <jgoldberg@home.com>

	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2001-09-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-09-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed non-existant src/gnumeric-util.c.
	* sv.po: Added additional translations from
	J?Â?Â?Â¶rgen Tegnir <jorgen.tegner@telia.com>, and updated
	some more.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-21  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added:
	src/sheet-object-graphic.c,
	plugins/applix/plugin.xml.in,
	plugins/derivatives/plugin.xml.in,
	plugins/dif/plugin.xml.in,
	plugins/excel/plugin.xml.in,
	plugins/gb/plugin.xml.in,
	plugins/gda/plugin.xml.in,
	plugins/gnome-glossary/plugin.xml.in,
	plugins/guile/plugin.xml.in,
	plugins/html/plugin.xml.in,
	plugins/lotus-123/plugin.xml.in,
	plugins/numtheory/plugin.xml.in,
	plugins/oleo/plugin.xml.in,
	plugins/perl/plugin.xml.in,
	plugins/plan-perfect/plugin.xml.in,
	plugins/psiconv/plugin.xml.in,
	plugins/py-func/plugin.xml.in,
	plugins/python-loader/plugin.xml.in,
	plugins/python/plugin.xml.in,
	plugins/sc/plugin.xml.in,
	plugins/sylk/plugin.xml.in,
	plugins/xbase/plugin.xml.in,
	plugins/xml_sax/plugin.xml.in.

2001-08-20  Jody Goldberg <jgoldberg@home.com>

	* Release 0.70

2001-08-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-20  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation from
	Roy-Magne Mo <rmo@sunnmore.net>.

2001-08-17  Yukihiro Nakai <nakai@gnome.gr.jp>

	* zh_CN.GB2312.po: Update Chinese translation from Donald Park.

2001-08-15  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-08-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-12  Jody Goldberg <jgoldberg@home.com>

	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2001-08-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-11  Jody Goldberg <jgoldberg@home.com>

	* Release 0.69

2001-08-11  Jody Goldberg <jgoldberg@home.com>

	* nl.po : Committed for Tino Meinen <a.t.meinen@chello.nl>
	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2001-08-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-10  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* zh_CN.GB2312: Update Simplified Chinese from Donald Park.

2001-08-09  Jody Goldberg <jgoldberg@home.com>

	* es.po : Committed for German Poo Caamaqo <gpoo@ubiobio.cl>

2001-08-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-08-07  Yukihiro Nakai <ynakai@redhat.com>

	* ja.po: Update Japanese translation.

2001-08-07  Yukihiro Nakai <ynakai@redhat.com>

	* zh_CN.GB2312.po: Update Chinese translation from Donald Park.

2001-08-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-06  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : rename gnumeric-sheet.c -> gnumeric->canvas.c

2001-08-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation from
	Roy-Magne Mo <rmo@sunnmore.net>. Great work!!

2001-07-29  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-07-27  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-07-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-07-18  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/dialogs/graph-guru.glade.

2001-07-17  Jody Goldberg <jgoldberg@home.com>

	* Release 0.68

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Nilg|n.

2001-07-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-15  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Fixed the header.

2001-07-15  German Poo Caamaqo <gpoo@ubiobio.cl>

	* es.po: update and take over maintainership.

2001-07-15  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-07-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-07-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-07-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-07-12  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-07-09  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add gnumeric-pane.c

2001-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Applied a translation patch from
	Jvrgen Tegnir <jorgen.tegner@post.utfors.se>. Slowly moving towards more
	translated messages.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-04  Almer S. Tigelaar  <almer@gnome.org>

	* POTFILES.in: s/parser\.c/parser\.y/

2001-07-03  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in:
	Added files: plugins/applix/applix-read.c, plugins/html/roff.c,
	src/dialogs/dialog-graph-guru.c, src/dialogs/dialog-validate.c,
	src/expr-name.c, src/file-autoft.c, src/format-template.c,
	src/gnumeric-sheet.c, src/gui-clipboard.c, src/parser.c,
	src/sheet-merge.c, src/sheet-object-bonobo.c, src/workbook-control.c.
	Removed files: plugins/applix/boot.c, plugins/html/boot.c,
	plugins/html/html.c, plugins/lotus-123/boot.c, plugins/oleo/boot.c,
	plugins/perl/perl.c, src/dialogs/dialog-function-select.c,
	src/workbook-private.c.
	Sorted everything.

2001-07-02  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/plugin-service.c.

2001-07-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* zh_CN.GB2312.po: Update Chinese translation from Donald Park.

2001-07-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-06-30  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-06-28  Jody Goldberg <jgoldberg@home>

	* Release 0.67

2001-06-28  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in (gnumeric.desktop) : translate the .in file.

2001-06-27  Jody Goldberg <jgoldberg@home.com>

	* Release 0.66

2001-06-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-06-22  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-06-21  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-06-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated last few things in Danish translation before release.

2001-06-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-06-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-06-17  Almer S. Tigelaar  <almer@gnome.org>

	For Tino Meinen <a.t.meinen@chello.nl> :

	* nl.po: Updated Dutch translation.

2001-06-17  Almer S. Tigelaar  <almer@gnome.org>

	* POTFILES.in: Cope for change of location
	of the about dialog.

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-06  Almer S. Tigelaar  <almer@gnome.org>

	* POTFILES.in: Added dialog-consolidate.c and
	consolidate.glade

2001-06-06  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Removed import.glade.

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-31  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-05-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

	* da.po, es.po, et.po, fr.po, gl.po, hu.po, ja.po, ko.po, no.po,
	pl.po, pt.po, ru.po, sk.po, sv.po: Add entry from old .desktop
	file using xml-i18n-prepare.

2001-05-26  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-05-24  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : add gnumeric.desktop

2001-05-24  Karl Eichwalder  <ke@suse.de>

	* de.po: Fix German grammer.

2001-05-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* *.po: removed non ascii from msgid, and fixed invalid multibyte

2001-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-20  Jody Goldberg <jgoldberg@home.com>

	* Release 0.65

2001-05-19  Christian Meyer  <chrisime@gnome.org>

	* de.po: Update and fix for release.

2001-05-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-05-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-05-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Small update.

2001-05-17  Almer S. Tigelaar  <almer@gnome.org>

	On behalf of Dennis Smit <dennis@area101.penguin.nl> :

	* nl.po: Add a don't-translate-this warning.
	someone is working hard on revamping this
	translation.

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-05-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg|n.

2001-05-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated a few strings before the upcoming release.

2001-05-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Finished update of Slovak translation.

2001-05-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-04-26  Jon K Hellan  <Jon.Hellan@clustra.com>

	* POTFILES.in: Change from gnumeric.xml to GNOME_Gnumeric.xml

2001-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-04-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Final checkin of an updated Turkish
		translation by Nilg|n.

2001-04-15  Jody Goldberg <jgoldberg@home.com>

	* da.po : The encoding does not appear to be utf8, switch to latin1

2001-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-04-12  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : rename xml2 -> xml_sax

2001-04-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-04-01  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/plugin-loader-module.c, src/plugin-loader.c

2001-03-27  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Nilg|n.

2000-03-18  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-17  Jody Goldberg <jgoldberg@home.com>

	* Release 0.64

2001-03-16  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar
	<timar@gnome.hu>.

2001-03-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small accomplishment and fix.

2001-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-05  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added plugins/python-loader/python-loader.c,
	plugins/python-loader/py-gnumeric.c.

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-02-27  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-23  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2001-02-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-02-21  Jody Goldberg <jgoldberg@home.com>

	* no.po : Get the print preview translations to match.

2001-02-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-18  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Today's Japanese update.

2001-02-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Small cleanup.

2001-02-17  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-02-17  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Cleanup.
	* de.po: Again.

2001-02-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

	* de.po: Update; start to cleanup shortcuts.

	* POTFILES.in: Add gui-file.c.

2001-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â?Â?Â¥l) translation.

2001-02-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-11  Karl Eichwalder  <ke@suse.de>

	* de.po: Resolve some fuzzies.

	* en_GB.po: Translate 'behavior'.
	* en_AU.po: New file (according to Jody's and Phillip's
	reminder).
	* en_CA.po: Ditto.

	* de.po: Update (again).
	* de.po: Update.

2001-02-10  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-10  Leandro su Nerone  <leandro@firenze.linux.it>

	* it.po: updated italian translation (very thanks to my father).

2001-02-10  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-09  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gvrkem Cetin.

2001-02-08  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-07  Karl Eichwalder  <ke@suse.de>

	* de.po: Start to resolve some fuzzies.

2001-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-06  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-29  Jody Goldberg <jgoldberg@home.com>

	* es.po : Fix some typos to get file history working.

2001-01-25  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar
	<timar@gnome.hu>.

2001-01-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling, terminology,
	headers).

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-01-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2001-01-17  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* {hu,uk,sv,ko,ja,nl,pt_BR,pl}.po: corrected syntax errors and
	  completed the headers for various files

2001-01-16  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, thanks to Emese
	  Kovacs <emese@gnome.hu>.

2001-01-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2001-01-15  Richard Hult  <rhult@codefactory.se>

	* sv.po: Updated Swedish translation.

2001-01-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-05  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add validation.glade

2001-01-07  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Added Turkish translation beginnings of Gorkem Cetin.

2001-01-06  Almer S. Tigelaar  <almer1@dds.nl>

	* Makefile.in.in: Updated not to include obsolve update.pl on
	behalf of Kenneth.

2001-01-05  Christian Rose  <menthos@menthos.com>

	* update.sh: Added new xml-i18n-tools-enabled script from
	Kenneth Christiansen <kenneth@gnu.org>.

2001-01-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2001-01-02  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar@gnome.hu>

2000-12-31  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-12-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Really, really minors updates.

2000-12-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-20  Morten Welinder <terra@diku.dk>

	* da.po: updated.

2000-12-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-12-17 Jody Goldberg <jgoldberg@home.com>

	* Release 0.61

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-12  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar@gnome.hu>

2000-12-7  Jody Goldberg <jgoldberg@home.com>

	* Release 0.60

2000-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan translation.

2000-12-04  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-12-04  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar_a@freemail.hu>

2000-12-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-02  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Mitsuo Hamada.

2000-11-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-11-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-11-26  Kenneth Christiansen  <kenneth@gnu.org>

	* ui-extract.pl: cleaned up script a little

2000-11-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-11-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-22  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/sheet-control-gui.c

2000-11-22  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar_a@freemail.hu>

2000-11-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-11-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  Richard Hult  <rhult@codefactory.se>

	* sv.po: Updated Swedish translation.

2000-11-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated Slovak translation.

2000-11-17  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar_a@freemail.hu>

2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: updated slovak translation.

2000-11-16  Kenneth Christiansen  <kenneth@gnu.org>

        * ui-extract.pl: fixed small error, thanks to menthos
        for reporting

2000-11-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-13  Jody Goldberg <jgoldberg@home.com>

        * Release 0.58

2000-11-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-11  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: add src/bonobo-io.c

2000-11-08  Andrew V. Samoilov <sav@bcs.zp.ua>

	* ru.po: updated Russian translation.

2000-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-02  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese tarnslation from Mitsuo Hamada.

2000-10-30  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add new files.

2000-10-31  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: after merge with pot

2000-10-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar_a@freemail.hu>

2000-10-30  Kenneth Christiansen  <kenneth@gnu.org>

        * POTFILES.in: s/xml.h/xml and s/glade.h/glade/
        * update.pl: Newest release that people seem to like ;)

2000-10-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-25  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, 
          thanks to Andras Timar <timar_a@freemail.hu>

2000-10-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-21  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: add gnumeric.xml.h

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-10  Jody Goldberg <jgoldberg@home.com>

        * Release 0.57

2000-10-10  Jody Goldberg <jgoldberg@home.com>

	* update.pl (GeneratePot) : disable the xml2pot stage until after
	  release.

2000-10-09  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: Updated some Hungarian translations, thanks to Emese Kovacs
	<emese@gnome.hu>

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-09-28  Kenneth Christiansen <kenneth@gnu.org>

        * Makefile.in.in: Made 'make update-po' and 'make 
        dist' work with new update.pl script
        * update.pl: the same as above

2000-09-28  Kenneth Christiansen <kenneth@gnu.org>

	* xml2pot: Update
	* update.pl: Update

2000-09-21  Kenneth Christiansen <kenneth@gnu.org>

	* xml2pot.pl: Corrected small errors. Thanks to
	Morten Welinder, for giving me suggestings to
        improve the script, and thanks to all testers 
        also.

2000-09-20  Kenneth Christiansen <kenneth@gnu.org>

        * xml2pot.pl: Added script used by update.pl
        It adds translation of XML files.
	* update.pl: Changed/updated update.pl, so it
        works with xml2pot.pl
	* XMLFILES.in: New file which specifices which
        files should be processed by xml2pot.pl
	* da.po: New update. 

2000-09-21  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added some missing files.
	* README.tools: Proofread.
	* README.analysis: Same

2000-09-20  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-17  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : remove the widgets that have now moved to GAL.

2000-09-04  Jody Goldberg <jgoldberg@home.com>

	* no.po : Adjust the translation of 'File/Print Preview'
	  it MUST correspond exactly to 'File/' and 'Print Preview'
	  in the menu bar.

2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-08-31  Almer S. Tigelaar  <almer1@dds.nl>

	* POTFILES.in : Add autoformat template dialog.

2000-08-29  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated parts of the Dutch translation.

2000-08-18  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated the Swedish translation.

2000-08-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-08-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated parts of the German translation

2000-08-09  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add applix plugin.

2000-08-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: More translations.

2000-07-31  Karl Eichwalder  <ke@suse.de>

	* de.po: Minor update (add shortcut, fix typo).

2000-07-24  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated. This still needs huge amounts of work.

2000-07-22  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from kiki (mora@mail.ru).

2000-07-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-07-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated British translation.

2000-07-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-07-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-07-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-07-03  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-27  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-24  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-06-23  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-06-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-22  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-18  Jody Goldberg <jgoldberg@home.com>

        * *: Release 0.56

2000-06-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-18  Jody Goldberg <jgoldberg@home.com>

        * *: Release 0.55

2000-06-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-15  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add formula guru.

2000-06-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-11  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-06-10  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-10  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-06-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Fix small bugs.

2000-06-02  Jesus Bravo Alvarez  <jba@pobox.com>

	* pt.po: Updated Portuguese translation from
	Tiago Antao <tiagoantao@bigfoot.com>

2000-06-01  Kenneth Christiansen <kenneth@gnu.org>

	* desk.pl, update.pl: Two new scripts for helping
	translation/i18n maintainance of Gnumeric

	* README.tools: Added readme file, which explains the
	use of the newly checked in po tools.

	Please go read.

2000-05-31  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-29  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: update, fixed the missing recent
          opened sheets menu, which jody pointed
          out the course of.

	* README: Put a notice to the translators, please
          go read

2000-05-29  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: update, Keld also fixed some string in this

2000-05-29  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: update, jody did some good stuff

2000-05-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-29  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: update

2000-05-29  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : src/command-context.c, src/cmd-edit.c, and
	  src/dialogs/dialog-workbook-attr.c

2000-05-28  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-23  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-23  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: update

2000-05-23  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-21  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-21  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po : Update from Mitsuru Oka.

2000-05-21  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-20  Jody Goldberg <jgoldberg@home.com>

	* Release 0.54

2000-05-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-20  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-20  Leandro su nerone  <leandro@cybervalley.org>

	* it.po: Updated Italian translation.

2000-05-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-19  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-15  Kenneth Christiansen  <kenneth@gnome.org>

	* update.sh: New version - new --missing tag try --help for info

	* POTFILES.in: Added new files

	* gnumeric.pot: New from new POTFILES.in sources

	* da.po: updated / merged with new potfile

2000-05-15  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added first Galician translation (not too much by now).

2000-05-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Add some translations.

2000-05-14  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-09  Jody Goldberg <jgoldberg@home.com>

	* Release 0.53

2000-05-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russain translation.

2000-05-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-08  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-07  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
          merging, --help, easier porting to new
          packages, et al

2000-05-07  Jon K Hellan <hellan@acm.org>

	* POTFILES.in: Removed dialog-printer.c - it's been superseded by
	gnome-print dialogs.

2000-05-07  Karl Eichwalder  <ke@suse.de>

	* de.po: Corrections.
	* de.po: Add missing \n.
	* de.po: Update; a lot still missing (takers?).

2000-05-06  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : Add
	    graph/main.c
	    graph/sample.c
	    plugins/dif/dif.c
	    plugins/excel/ms-excel-write.c
	    plugins/gb/plugin.c
	    plugins/gda/plugin-gda.c
	    plugins/guile/plugin.c
	    plugins/html/html.c
	    plugins/lotus-123/lotus.c
	    plugins/oleo/oleo.c
	    plugins/perl/perl.c
	    plugins/plan-perfect/pln.c
	    plugins/sc/sc.c
	    src/analysis-tools.c
	    src/clipboard.c
	    src/command-context-gui.c
	    src/dialogs/dialog-advanced-filter.c
	    src/dialogs/dialog-autosave.c
	    src/dialogs/dialog-sheet-order.c
	    src/history.c
	    src/mathfunc.c
	    src/parse-util.c
	    src/plugin-util.c
	    src/solver-lp.c
	    src/widgets/widget-pixmap-combo.c
	    src/workbook-view.c
	    wizards/graphics/graphic-context.c
	    wizards/graphics/graphic-type.c
	    wizards/graphics/main.c

2000-05-06  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-03  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-30  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-29  Almer. S. Tigelaar.  <almer1@dds.nl>

	* POTFILES.in : Add stf importer and 
	stf exporter files

2000-04-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-25  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian file

2000-04-22  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: updated Danish file
	* es.po: updated Spanish file

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: updated Danish file

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-17  Karl EICHWALDER  <ke@suse.de>

	* de.po: Small cleanup.

2000-04-16  Valek Filippov  <frob@df.ru>

	* ru.po:  Updated russian translation.

2000-04-15  Valek Filippov  <frob@df.ru>

	* POTFILES.in: Delete print-preview.c .
	src/print-preview.c not exist now.

2000-04-15  Karl EICHWALDER  <ke@suse.de>

	* de.po: Major cleanup; add missing shourtcuts.

2000-04-15  Karl EICHWALDER  <ke@suse.de>

	* POTFILES.in: Add src/dialogs/workbook-attr.glade.h; sort
	alphabetically.

2000-04-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated translation.

2000-04-14  Karl EICHWALDER  <ke@suse.de>

	* de.po: Again.
	* de.po: Again.
	* de.po: Update.

2000-04-13  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2000-04-13  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* es.po: Passed it trough ispell
	* various *.po: checked them with msgfmt -c -v for syntax errors

2000-04-11  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: Updated italian translation from 
	Leandro Noferini <lnoferin@cybervalley.org>

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-29  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Updated Greek translation.

2000-03-28  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation - initial version.

2000-03-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Add some shortcuts and fix typos.

2000-03-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-27  Matthias Warkus  <mawa@iname.com>

	* de.po: Update.

2000-03-26  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

2000-03-26  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-03-19  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-03-09 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-02-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-26  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-02-23  Matthias Warkus  <mawa@iname.com>

	* de.po: Update. Very rough. Needs Herculean effort: translation
	of hundreds of boring function docstrings, keyboard shortcuts need
	to be found and tested into place

2000-02-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-02  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Oka Mitsuru

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-29  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-01-28  Andreas Hyden <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-01-24  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated Russian translation from
	 Valek Filippov <frob@df.ru>

2000-01-18  Jody Goldberg <jgoldberg@home.com>

	* POTFILES.in : remove the stat plugin.

2000-01-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-07  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated Russian translation from
	 Valek Filippov <frob@df.ru>

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-31  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (add some shortcuts).

1999-12-15  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-12-08  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-12-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-05  Michael Meeks  <mmeeks@gnu.org>

	* POTFILES.in: hack dump.c

1999-12-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-01  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-11-28  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Oka Mitsuru.

1999-11-23  Vincent Renardias  <vincent@ldsol.com>

	* updated fr.po:
	  < 760 translated messages, 263 fuzzy translations, 117 untranslated messages.
	  > 840 translated messages, 218 fuzzy translations, 82 untranslated messages.

1999-11-19  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-11-18  Jeff Garzik  <jgarzik@mandrakesoft.com>

	* da.po:  Updated by Kenneth Christiansen <kenneth@ripen.dk>

1999-11-17  Jeff Garzik  <jgarzik@mandrakesoft.com>

	* da.po:  Updated by Kenneth Christiansen <kenneth@ripen.dk>

1999-11-17  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-11-17  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added many missing files.

1999-11-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-02  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated. This needs a huge amount of work; hundreds of
	function documentations are not translated yet.

1999-10-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-10-20  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-10-17  Martin Norbdk  <norpan@bigfoot.com>

	* sv.po: Updated translation again.

1999-10-17  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-09-27  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
          
	* pl.po: Updated translation.

1999-09-25  Lauris Kaplinski <lauris@ariman.ee>

	* et.po: added.

1999-09-25  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-23  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-09-23  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: added.

1999-09-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-17  Michael Meeks  <michael@nuclecu.unam.mx>

	* POTFILES.in: remove fn-misc.ccd ..

1999-09-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-09-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (add some new translation, resolve some fuzzy
	marks, add some more accelerators).

1999-09-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-08  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po: updated spanish file
	* cs.po,en_GB.po,fi.po,ru.po: corrected headers to don't have
	fatal errors anymore when doing checking

1999-09-08  Vincent Renardias <vincent@ldsol.com>

	* Updated fr.po:
	before:	896 translated messages, 60 fuzzy translations, 42 untranslated messages.
	after:  958 translated messages, 13 fuzzy translations, 27 untranslated messages.

1999-09-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-08-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-22  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-08-22  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Cleanup. The de.po was in a very bad condition.
	 before: 155 translated messages, 130 fuzzy translations, 134 untranslated messages.
	  after: 264 translated messages, 9 fuzzy translations, 146 untranslated messages.
	  I don't intend to do the rest as I'm not a gnumeric user myself.
	  Is someone interested to finish the job?

1999-08-20  Raja R Harinath  <harinath@cs.umn.edu>

	* es.po: Remove spurious "s.

1999-07-29  Vincent Renardias <vincent@ldsol.com>

	* updated fr.po:
	  before: 754 translated messages, 172 fuzzy translations, 14 untranslated messages.
	  after:  917 translated messages, 14 fuzzy translations, 9 untranslated messages.

1999-08-12  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-07  Richard Hult <rhult@hem2.passagen.se>

	* sv.po: Translated more strings.

1999-08-04  Richard Hult <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-07-31 Sergey Panov  <sipan@mit.edu>

	* ru.po: Sync. with local copy.

1999-07-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-29  Vincent Renardias <vincent@ldsol.com>

	* Integrated Fabrice's patch + updated fr.po:
	  before: 604 translated messages, 146 fuzzy translations, 117
	  untranslated messages.
	  after:  920 translated messages, 2 fuzzy translations, 16
	  untranslated messages.

1999-07-25  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated translation.

1999-07-18  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-07-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-02  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-06-27  Yuan-Chung Cheng  <platin@linux.org.tw>

	* zh_TW.Big5.po: Updated translation.

1999-06-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-06-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update from Richard Hult <rhult@hem2.passagen.se>

1999-06-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-06-15  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: New file from Richard Hult <rhult@hem2.passagen.se>

1999-06-04  Kjartan Maraas  <kmaraas@online.no>

	* en_GB.po: Updated translation from Robert Brady.

1999-05-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-03-05 Sergey Panov

        *ru.po: Updates from Valek Filippov <val@comptek.ru>

1999-03-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: updated translation.

1999-02-14 Sergey Panov

	* ru.po: Updates from Valek Filippov <val@comptek.ru>

1998-12-04  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* ja.po: New Japanese translation, courtesy of Mitsuru Oka
	<moka@globe.to>.

1998-10-03  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated. Needs more work, maybe Monday.

1998-09-26  Raja R Harinath  <harinath@cs.umn.edu>

	* es.po: Fix terminating `\n'.

1998-09-16  Tristan Tarrant  <ttarrant@etnoteam.it>

	* it.po: More Italian texts

1998-09-02  Tristan Tarrant  <ttarrant@etnoteam.it>

	* it.po: Added Italian texts

1998-09-02	Vincent Renardias  <vincent@waw.com>

	* Added missing files to POTFILES.in
	* updated gnumeric.pot
	* updated fr.po

1998-07-25  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Added Portuguese translation.
